/* Links */

a:link {
    color: #2f552f; 
    text-decoration: underline; 
} 

a:visited {
    color: #2f552f; 
    text-decoration: underline; 
} 

a:hover {
    color: #fff;
    background-color:#2f552f;
    text-decoration: none; 
} 

#menu ul {
    margin:7px 0px 0px 0px;
    padding:0px;
    list-style-type:none;
    height:39px;
}

#menu li {
    display:inline;
    padding:0px !important;
    margin:7px 0px 0px 0px !important;
    float:left;
}

#menu a {
    float:left;
    background:url("/layout/page/menuleft.gif") no-repeat left top;
    margin:0px 4px 0px 0px;
    padding:0px 2px 0px 4px;
    text-decoration:none;
    font-size:1.25em;
    height:32px;
    outline:none;
}

#menu a span {
    display:block;
    background:url("/layout/page/menuright.gif") no-repeat right top;
    padding:8px 19px 6px 14px;
    color:#fff;
}

#menu a.on {
    background-position:0% -49px;
}

#menu a.on span {
    background-position:100% -49px;
    color:gold;
}

#menu a span {
    float:none;
}

#menu a:hover span {
    color:gold;
}

#menu a:hover {
    background-position:0% -49px;
}

#menu a:hover span {
    background-position:100% -49px;
}  

#shadow {
    background: url(/layout/page/menu.gif) repeat-x;
    height:17px;
}

/* Core Layout */

body {
    margin:0px;
    padding-bottom:20px;
    font-family: georgia,Arial;
    font-size: 0.8em;
    line-height: 140%;
    background: #fff;
    text-align: center;
    color: #444;
    background: #fff url(/layout/page/bg.gif) repeat-x fixed;
}

#header {
    text-align: center;
    margin:0px auto 0px auto;
    width:958px;
    background:#fff;
}      

#top {
    text-align:left;
}

#logo {
    padding-top:14px;
}

#logo img {
		margin-left:15px;
}

#strapline {
    padding-left:2px;
    padding-top:2px;
    font-weight:bold;
    font-style:italic;
    color:#808080;
    font-size:1.15em;
}

#topright {
    margin:18px 5px 0px 0px;
    float:right;
    font-size:0.9em;
    text-align:right;
    width:400px;
}

#tr_inner {
    padding-top:14px;
    
}

#search {
    border:1px solid #2f552f;
    padding:4px 3px 1px 5px;
    float:left;
    width:118px;
    height:17px;
    margin-left:15px;
}

#logos {
    margin-top:10px;
    padding-left:10px;
}

.cl {
    clear:both;
}

.cl img {
    height:1px;
    width:1px;
}

.youarehere {
    background:#fff;
    text-align:left;
    font-size:0.85em;
    padding:0px 0px 10px 0px;
}

.main {
    text-align:left;
    padding:11px 13px 30px 13px;
    background:#fff url(/layout/page/box_bottom.gif) no-repeat bottom center;
    min-height:200px;
    height:auto !important;
    height:200px;
}

#footer {
    text-align: center;
    margin:0px auto 0px auto;
    width:958px;
    padding:7px 0px 8px 0px;
    color:#fff;
    font-size:0.95em;
}

#footer_inner {
    width:940px;
    padding:0px 7px 6px 10px;
    text-align:left;
}

/* Inner Layout */

#left {
    width:692px;
    margin-right:20px;
    float:left;
    font-size:1.1em;
    line-height:155%;
}

#right {
    width:209px;
    float:left;
}

#index_blog {
    float:left;
    width:385px;
    margin-right:15px;
    margin-top:25px;
		margin-bottom:30px;
}

#index_blog_inner {
		line-height:180%;
}

#index_local {
    float:left;
    width:285px;
    margin-top:25px;
		margin-bottom:30px;
}

#basket {
    background:#eee url(/layout/page/basket_bottom.gif) no-repeat bottom center;
    padding-bottom:5px;
}

#basket_inner {
    background:#eee url(/layout/page/basket.gif) no-repeat;
    min-height:70px;
    height:auto !important;
    height:70px;
    padding:3px 10px 11px 10px;
}

#basket_title {
    padding-left:62px;
    padding-top:20px;
    padding-bottom:9px;
    font-size:1em;
}

#basket_checkout {
    margin-top:11px;
    padding-left:26px;
}

#basket_checkout a {
    display:block;
    background:url(/layout/page/checkout.gif);
    width:133px;
    height:23px;
}

#basket_checkout a:hover {
    background-position:0px -41px;
}

#sagepay {
    text-align:center;
    margin:20px 3px 20px 0px;
}

.copyright {
    font-style:italic;
    padding-top:4px;
}

.copyright a {
    text-decoration:underline !important;
}

#footer a {
    font-size:0.95em;
    color:#fff;
    text-decoration:none;
}

#footer a:hover {
    text-decoration:underline !important;
    color:gold;
}

/* Styles */

h1, h2, h3, h4, h5, .title {
    font-weight:bold;
    padding-top:0px;
    color:#2f552f;
    font-size:1.2em;
    margin:0px 0px 7px 0px;
    text-transform:uppercase;
} 

h2 {
    margin-top:20px;
		margin-bottom:12px;
}

.fl {
    float:left;
}

.fr {
    float:right;
}

.tr {
    text-align:right;
}

.tl {
		text-align:left;
}

#map {
    border:5px solid #eee;
    height:300px;
    margin:15px 0px 8px 0px;
}

img {
    border:0px;
} 

.top {
    margin-right:4px;
}

.returnto {
    padding-right:10px;
    background:url(/layout/page/arrow.gif) no-repeat;
    background-position:right 3px;
}

.returnto:hover {
    background-position:right -29px;
}

form {
    padding:0px;
    margin:0px;
}	

/* Blog */

.news_index_links {
		line-height: 200%;
}

.newsdate {
		color:#666;
}

.news_im {
		width:80px;
}

.news_date {
		color:#666;
		font-size:0.9em;
		margin-bottom:5px;
		display:block;
}	

.news_body {
		width:690px;
}

.news_photo {
		border:5px solid #ddd;
		margin-bottom:20px;
}

/* Contact Page */ 

.contact_left {
		width:335px;
		margin-right:25px;
}

.contact_right {
		width:307px;
		background:#eee;
		padding:9px;
}

#enquiry {
		padding-top:10px;
}

#enquiry label {
		display:block;
}

#enquiry div input, #enquiry textarea {
		width:300px;
		border:1px solid #aaa;
		background:#fff;
		padding:2px;
		margin-bottom:5px;
}

.errors {
		background:pink;
		border:1px solid red;
		padding:3px;
}

/* Error/Confirm */

#warning {
    width: 100%;
    margin: 20px 0px 20px 0px;
    line-height: 150%;
}

div.wfloat1 {
    float: left;
    width: 60px;
    text-align: center;
}

div.wfloat2 {
    margin-left: 80px;
    text-align: left;
}

.err {
    color: #990000;
    font-weight:bold;
}

.pos {
    color: #336633;
    font-weight:bold;
}

.confirm_bg {
    background:url(/layout/icons/confirm.gif) no-repeat;
    padding:9px 0px 5px 80px;
    margin-top:5px;
}




/* PRODUCTS */

/* Products */



.pwrap {
		padding-top:20px;
}

a.p, a.p:visited {
		width:150px;
		float:left;
		background:#f1f1f1;
		border:1px solid #ccc;
		height:150px;
		text-decoration:none;
		position:relative;
		text-align:center;
}


a.p img {
		max-width:150px;
		max-height:120px;
}


a.p span {
		display:block;
		position:absolute;
		bottom:5px;
		left:0px;
		text-align:center;
		width:150px;
		font-size:0.9em;
		background:#eee;
		line-height:130%;
		padding-bottom:2px;
		padding-top:5px;
}

a.p:hover {
		border:1px solid #2f552f;
		color:#fff;
		background:#2f552f;
}

a.p:hover span {
		background:#2f552f !important;
}

.pbump {
		margin-right:20px;
}

.pcl img {
		height:16px !important;
}

.pinfo {
		background:#eee;
		padding:10px 10px 13px 10px;
		margin-left:20px;
		margin-right:5px;
		margin-bottom:10px;
		width:200px;
		text-align:center;
		font-size:1.4em;
		line-height:100%;
		color:#004b00;
}

.pinfo a:hover {
		background:none;
}

.pinfo a:hover img {
		border:1px solid #004b00;
}

.pinfo img {
		margin-bottom:11px;
		border:1px solid #ccc;
}

.p_or {
		font-size:0.6em;
		text-align:center;
		padding:7px 0px 5px 0px;
		color:#555;
}

#prod_left {
		width:435px;
}

#unavailable {
		background:#feffc9;
		padding:8px;
		border:1px solid #8f8f8f;
		margin-top:18px;
		margin-bottom:18px;
		font-size:0.85em;
		line-height:140%;
}

#unavailable div {
		font-weight:bold;
		font-size:1.2em;
		padding-bottom:5px;
}

.origin {
		padding-top:10px;
		color:#666;
}

#recipes {
		color:#555;
		font-size:0.85em;
		line-height:145%;
}

#addtobasket {
		background:#eee url(/layout/icons/basket.gif) no-repeat 6px 7px;
		padding:8px 8px 11px 8px;
		border:1px solid #bbb;
		margin-top:18px;
		margin-bottom:18px;
		font-size:0.85em;
		line-height:140%;
}

#addtobasket_title {
		font-weight:bold;
		font-size:1.2em;
		padding-bottom:13px;
		padding-left:26px;
}

#addtobasket input[type="text"] {
		border:1px solid #aaa;
		background:#feffe3;
		padding:4px;
		font-size:1.3em;
}

#addsubmit {
		background:#ea6b01;
		color:#fff;
		padding:3px;
		border:1px solid #873d00;
		font-weight:bold;
		font-family:arial;
		overflow:visible;
		margin-left:10px;
}

#addsubmit:hover {
		cursor:pointer;
}

#grams {
		width:50px;
		margin-right:3px;
}

#items {
		width:30px;
		margin-right:3px;
}

.add_or {
		font-size:0.9em;
		color:#666;
		padding:0px 8px 0px 8px;
}

#price {
		float:right;
		padding-top:5px;
		padding-right:3px;
		font-weight:bold;
		width:57px;
		text-align:center;
		font-size:1.3em;
}

/* Basket Table */

/* Tables */

.base {
    width:100%;
}

.base td, .base th {
    padding:7px;
    border-right:1px solid #ccc;
    border-top:1px solid #ccc;
}

.base th {
    background:#fff url(/layout/tables/th.gif) repeat-x;
}

.base {
    border-left:1px solid #ccc;
    border-bottom:1px solid #ccc;
}

.c {
    text-align:center;
}

.alt {
    background-color:#fff;
}

.alt2 {
		background-color:#deeee2;
}

.basket_tbl {
    margin-top:12px;
    margin-bottom:10px;
}

.foot {
    margin-top:11px;
    background:#fff url(/layout/tables/foot.gif) repeat-x;
    border:1px solid #ccc;
}

.foot td {
    padding:2px;
}

.footl {
		text-align:right;
}

#confirm {
    padding:7px 7px 7px 33px;
    border:1px solid #669D53;
    background:#eee;
    font-weight:bold;
    margin-bottom:12px;
		margin-top:5px;
    background:#f1f1f1 url(/layout/icons/tick.gif) no-repeat 10px 11px;
}


/* CHECKOUT */

.checkdiv label {
		display:block;
		margin-bottom:3px;
		margin-top:6px;
}

.checkdiv input[type="text"], .checkdiv select {
		padding:5px;
		width:95%;
		background:#feffe3;
		border:1px solid #a7a6aa;
		font-family:arial;
}

.checkdiv select {
		background:#fff;
		width:295px;
}

#checkout fieldset {
		border:0px;
		margin:0px;
		padding:8px 8px 0px 8px;
		background:#eee;
}

.checktit {
		font-weight:bold;
		color:#2f552f;
		background-color:#ddd;
		background-position:7px 11px;
		background-repeat:no-repeat;
		display:block;
		padding:10px 10px 10px 10px;
		font-size:1.1em;
		margin-bottom:10px;
}

#copylabel, #collectlabel {
    display:inline !important;
    float:none !important;
}

#copy {
    display: inline !important;
    width:auto !important;
    float:none !important;
}

.checkoutwrap {
    margin-top:10px;
}

.checkoutwrap fieldset {
    min-height:389px;
    height:auto !important;
    height:389px;
}

.checkout_l {
    width:300px;
}

.checkout_r {
    width:290px;
    margin-left:25px;
}

.confirmdetails {
    text-align:right;
    margin:15px 0px 0px 0px;
}

.termsandconditions {
		padding-top:8px;
}

.confirmdetails input[type="submit"] {
    font-size:1.3em;
    overflow:visible;
    padding:2px 4px 2px 4px;
}

.checkdiv .postcode {
    width:75px !important;
}

.checkout_details {
    margin-top:15px;
    padding-bottom:5px;
}

.checkout_details fieldset {
    margin-bottom:15px;
}

#your_details {
    width:100%;
    line-height:150%;
    margin-bottom:9px;
}

#your_details td {
    padding-right:20px;
    vertical-align:top;
    width:33%;
}

.modify_details {
    font-size:0.9em;
    font-style:italic;
}

.nopad {
    padding:0px !important;
}

.checkout_message {
    margin:0px 0px 5px 0px;
    padding:0px !important;
}

.ch_details {
	background-image:url(/layout/icons/customer.gif);
}

.ch_search {
	background-image:url(/layout/icons/search.gif);
}

.ch_delivery {
	background-image:url(/layout/icons/delivery.gif);
	background-position: 7px 12px !important;

}

.ch_billing {
	background-image:url(/layout/icons/billing.gif);
}

.ch_create {
	background-image:url(/layout/icons/create.gif);
}

.ch_basket {
	background-image:url(/layout/icons/basket.gif);
}


.ch_warning {
	background:pink;
	padding:5px;
	border:1px solid red;
}

.noshow {
	display:none;
}

.dom_inner {
	padding:10px 10px 25px 10px;
}

.dom_inner h1 {
	padding-bottom:15px;
}

.dom_close {
	display:block;
	float:right;
	padding:6px;
	background:#ddd;
	margin-bottom:10px;
}

.closeBottom {
	background:#ddd;
	padding:5px;
	display:block;
	text-decoration:none !important;
}


.order_summary_tb  {
	margin-bottom:8px;
	width:100%;
}

.order_summary_tb td {
	padding:1px;
	border-bottom:1px solid #d7c8a7;
}

.order_nob {
	border-bottom:0px !important;
	font-size:1.3em;
	padding-top:9px !important;
	font-weight:bold;
}

.order_sum_right, .order_sum_left {
    min-height:226px;
    height:auto !important;
    height:226px;
}

.order_sum_left {
  width:480px;
  margin-right:10px !important;
}

.order_sum_right {
  width:168px;
}

/* Index / Misc */
.index_images {
	height:252px;
	margin-top:15px;
}

.index_images img {
	border:3px solid #ddd;
}

.index_i_r {
	margin-left:5px;
}

.feedback span {
	padding-right:55px;
}

.feedback input[type="text"], .feedback textarea {
		padding:5px;
		width:600px;
		background:#feffe3;
		border:1px solid #a7a6aa;
		font-family:arial;
		margin-top:4px;
		font-size:12px;
}

.feedback #comments {
		height:100px;
}

.feedback #name {
		width:200px;
}

.nound, .nound:hover {
		text-decoration:none !important;
		background:none !important;
}

/* Misc */

.find {
		margin-right:25px;
		color:#777;
		font-size:0.95em;
}

.description_lower h2, .description_lower h5 {
		margin-top:0px;
		padding:3px;
		font-size:0.9em;
		background:#f1f1f1;
}

.description_lower {
		margin-right:25px;
		clear:both;
		font-size:0.85em;
		color:#555;
		line-height:140%;
}

.individual {
		background: #fff8c7 url(/layout/images/delivery.gif) 8px 13px no-repeat;
		padding:15px 6px 6px 98px;
    min-height:50px;
    height:auto !important;
    height:50px;
		margin-bottom:10px;
}

#info {
		background: #d6edf6;
		padding:3px 3px 3px 6px;
		font-size:0.9em;
}

.special_note {
		background:#ffffcc;
		border:2px solid #ccc;
		padding:10px;
		margin:15px 0px 5px 0px;
}

#comments {
		height:80px;
		width:670px;
		margin-bottom:10px;
		margin-top:5px;
		padding:5px;
		background:#FEFFE3;
		border:1px solid #A7A6AA;
		font-family:arial;
		font-size:0.9em;
}

/* twitter */


.twtr-ft {
		height:7px;
}

.twtr-ft a {
		display:none !important;
}

#twitter {
		margin-top:10px;
}

#twitter a {
		background:none !important;
}

#gift {
		background: url(/layout/page/gift.gif) no-repeat 17px 15px #e3f0f5;
		padding:10px 10px 10px 95px;
		font-size:0.9em;
		border:1px solid #94c0d1;
}
